Subject: Re: Checking in about PPS data
From: Jun Luo <[email-masked]>
To: "Greene, Steven" <[email-masked]>
Cc: Huiyi Guo <[email-masked]>, Yuhang Ying <[email-masked]>, Zach Branson <[email-masked]>, Brian Junker <[email-masked]>
Date: Tue, 18 May 2021 00:36:26 +0800

Hello Steven,

We just finished our final deliverables for this project and attached them
to this email, and the final deliverables are as follows:

   - Research Paper
   - Technical Documentation
      - R markdown file of Initial EDA code
      - R markdown file of Scholarship Analysis code (corresponding to the
      first research question)
      - R markdown file of Retention Analysis code (corresponding to the
      second research question)
      - Knitted PDF version of all R markdown files above (please refer to
      Code Documentation file)

It is our great pleasure to work with you during this semester. Thank you
so much for your help and support throughout this process! If you and your
colleagues have any questions regarding our deliverables, please let us
know. Have a good rest of your day!

Best wishes,
Jenny Luo, Huiyi Guo, Yuhang Ying

On Tue, May 11, 2021 at 10:56 PM Jun Luo <[email-masked]> wrote:

> Hello Steven,
>
> Thank you very much for you and your team to join our final presentation
> today. It's our great pleasure to talk with you about the project. The
> slides of the final presentation are attached to this email for your
> information.
>
> Regarding the research paper and the code template for this project, we
> are still editing and organizing them. We will submit these two things to
> you through email before next Monday (May 17th, 2021).
>
> Again, it is our great pleasure to work with you and PPS this semester.
> Have a good rest of the week!
>
> Regards,
> Jenny Luo, Huiyi Guo, Yuhang Ying
>
> On Tue, May 11, 2021 at 9:27 PM Zach Branson <[email-masked]> wrote:
>
>> Hi Steven,
>>
>> Yep, that's totally fine - it's normal to have a few other stakeholders
>> at these presentations. I can introduce our team at the beginning (and have
>> others on your team introduce themselves), and then let the team take
>> it from there with their presentation.
>>
>> See you all soon!
>>
>> Zach
>>
>> On Tue, May 11, 2021 at 9:19 AM Greene, Steven <[email-masked]>
>> wrote:
>>
>>> Hi Zach,
>>>
>>> Thanks for the reminder. I will be there. I have invited the other 3
>>> members of the team. I hope that is okay? My director and two data
>>> reporting analysts.
>>>
>>> Thanks,
>>>
>>> Steven
>>>
>>> *From:* Zach Branson [mailto:[email-masked]]
>>> *Sent:* Monday, May 10, 2021 4:59 PM
>>> *To:* Jun Luo <[email-masked]>
>>> *Cc:* Greene, Steven <[email-masked]>; Brian Junker <
>>> [email-masked]>; Huiyi Guo <[email-masked]>; Yuhang Ying <
>>> [email-masked]>
>>> *Subject:* Re: Checking in about PPS data
>>>
>>>
>>>
>>> *[External] This email originated from outside of the Pittsburgh Public
>>> Schools. Even if you are familiar with the sender, do not click links or
>>> open attachments unless you expected to receive them.*
>>> ------------------------------
>>>
>>> Hi Steven,
>>>
>>>
>>>
>>> Just a gentle reminder that we're meeting tomorrow (10-11am) for our
>>> final presentation. Thank you in advance for making the time - I'm looking
>>> forward to meeting one more time! See you then.
>>>
>>>
>>>
>>> Zach
>>>
>>>
>>>
>>> On Wed, May 5, 2021 at 12:16 PM Jun Luo <[email-masked]> wrote:
>>>
>>> Hello Steven,
>>>
>>>
>>>
>>> The invitation to the Zoom meeting for the final presentation is as
>>> follows. We all look forward to meeting with you at 10 am EST next Tuesday.
>>> Thanks!
>>>
>>>
>>>
>>> Jenny Luo is inviting you to a scheduled Zoom meeting.
>>> Topic: PPS Final Presentation
>>> Time: May 11, 2021 10:00 AM Eastern Time (US and Canada)
>>> Join Zoom Meeting
>>> https://cmu.zoom.us/j/95736425658?pwd=T29uTkR2SFNzTDgxOFhsQnNhVVZHQT09
>>> <https://nam04.safelinks.protection.outlook.com/?url=https%3A%2F%2Fcmu.zoom.us%2Fj%2F95736425658%3Fpwd%3DT29uTkR2SFNzTDgxOFhsQnNhVVZHQT09&data=04%7C01%7Csgreene1%40pghschools.org%7Cde0d91ada7ef4eb045a708d913f6829d%7C8f711c9aec1c4dbbb790bb0c771b1dcc%7C0%7C0%7C637562771770213933%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Iskxs9sbdQapJzHOE1fknthRSfSlMG0Mv4k4JFm%2BknM%3D&reserved=0>
>>> Meeting ID: 957 3642 5658
>>> Passcode: 593063
>>> One tap mobile
>>> +12678310333,,95736425658#,,,,*593063# US (Philadelphia)
>>> +17866351003,,95736425658#,,,,*593063# US (Miami)
>>> Dial by your location
>>>         +1 267 831 0333 US (Philadelphia)
>>>         +1 786 635 1003 US (Miami)
>>>         +1 929 205 6099 US (New York)
>>>         +1 301 715 8592 US (Washington DC)
>>>         +1 312 626 6799 US (Chicago)
>>>         +1 470 250 9358 US (Atlanta)
>>>         +1 470 381 2552 US (Atlanta)
>>>         +1 646 518 9805 US (New York)
>>>         +1 651 372 8299 US (Minnesota)
>>>         +1 346 248 7799 US (Houston)
>>>         +1 602 753 0140 US (Phoenix)
>>>         +1 669 219 2599 US (San Jose)
>>>         +1 669 900 6833 US (San Jose)
>>>         +1 720 928 9299 US (Denver)
>>>         +1 971 247 1195 US (Portland)
>>>         +1 206 337 9723 US (Seattle)
>>>         +1 213 338 8477 US (Los Angeles)
>>>         +1 253 215 8782 US (Tacoma)
>>> Meeting ID: 957 3642 5658
>>> Passcode: 593063
>>> Find your local number: https://cmu.zoom.us/u/aewLEjceEj
>>> <https://nam04.safelinks.protection.outlook.com/?url=https%3A%2F%2Fcmu.zoom.us%2Fu%2FaewLEjceEj&data=04%7C01%7Csgreene1%40pghschools.org%7Cde0d91ada7ef4eb045a708d913f6829d%7C8f711c9aec1c4dbbb790bb0c771b1dcc%7C0%7C0%7C637562771770213933%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=%2BB8%2BMV66rjt0VdR2BlCQAtMh1i00wEmOLeT0t%2BHsNHM%3D&reserved=0>
>>> Join by SIP
>>> [email-masked]
>>> Join by H.323
>>> 162.255.37.11 (US West)
>>> 162.255.36.11 (US East)
>>> 221.122.88.195 (China)
>>> 115.114.131.7 (India Mumbai)
>>> 115.114.115.7 (India Hyderabad)
>>> 213.19.144.110 (Amsterdam Netherlands)
>>> 213.244.140.110 (Germany)
>>> 103.122.166.55 (Australia Sydney)
>>> 103.122.167.55 (Australia Melbourne)
>>> 209.9.211.110 (Hong Kong SAR)
>>> 149.137.40.110 (Singapore)
>>> 64.211.144.160 (Brazil)
>>> 69.174.57.160 (Canada Toronto)
>>> 65.39.152.160 (Canada Vancouver)
>>> 207.226.132.110 (Japan Tokyo)
>>> 149.137.24.110 (Japan Osaka)
>>> Meeting ID: 957 3642 5658
>>> Passcode: 593063
>>>
>>> Regards,
>>>
>>> Jenny Luo, Huiyi Guo, Yuhang Ying
>>>
>>>
>>>
>>> On Wed, May 5, 2021 at 11:10 PM Greene, Steven <[email-masked]>
>>> wrote:
>>>
>>> I can do 5/11 at 10AM
>>>
>>>
>>>
>>> *From:* Jun Luo [mailto:[email-masked]]
>>> *Sent:* Wednesday, May 5, 2021 1:45 AM
>>> *To:* Greene, Steven <[email-masked]>
>>> *Cc:* Brian Junker <[email-masked]>; Huiyi Guo <
>>> [email-masked]>; Yuhang Ying <[email-masked]>; Zach
>>> Branson <[email-masked]>
>>> *Subject:* Re: Checking in about PPS data
>>>
>>>
>>>
>>> *[External] This email originated from outside of the Pittsburgh Public
>>> Schools. Even if you are familiar with the sender, do not click links or
>>> open attachments unless you expected to receive them.*
>>> ------------------------------
>>>
>>> Hello Steven
>>>
>>>
>>>
>>> This is a follow-up email regarding our previous one about the final
>>> presentation schedule. Since we are required to submit our final
>>> presentation schedule to Professor Junker before the end of Wednesday,
>>> could you confirm your availability for the final presentation before 12:00
>>> pm today (2021/05/05)? Thank you so much!
>>>
>>>
>>>
>>> Regards,
>>>
>>> Jenny Luo, Huiyi Guo, Yuhang Ying
>>>
>>>
>>>
>>> On Tue, May 4, 2021 at 11:32 PM Jun Luo <[email-masked]> wrote:
>>>
>>> Hello Steven,
>>>
>>>
>>>
>>> We will have our final presentation regarding the PPS project next week
>>> (the week starting on 2021/05/10), and this final presentation is also our
>>> next and last meeting with you. Thus, we hope to check your availability
>>> next week and thus confirm our schedule for the final presentation, and the
>>> final presentation is expected to last for an hour.
>>>
>>>
>>>
>>> For Zach and us, we are available from 10:00 am to 12:00 pm EST on
>>> Tuesday (2021/05/11),  which is also our first choice for the final
>>> presentation. If Tuesday does not work for you, we are also happy to have
>>> our final presentation on Thursday (2021/05/13) and Friday (2021/05/14).
>>> For Thursday, we might be available from 10:00 am to 12:00 pm EST; for
>>> Friday, we might be available from 9:00 am to 10:30 am EST. Please tell us
>>> your preferred time for the final presentation, and we will send you the
>>> corresponding zoom link once we confirm the schedule.
>>>
>>>
>>>
>>> In addition to the final presentation schedule, we also hope to confirm
>>> our final deliverable for this project. We will submit
>>>
>>>
>>>
>>> 1. Research paper with a technical appendix that includes all the code
>>> we use for this project,
>>>
>>> 2. Presentation slides for the final presentation.
>>>
>>>
>>>
>>> Do you expect anything other than these two deliverables? We look
>>> forward to hearing from you. Thanks!
>>>
>>>
>>>
>>> Regards,
>>>
>>> Jenny Luo, Huiyi Guo, Yuhang Ying
>>>
>>>
>>>
>>> On Fri, Apr 23, 2021 at 12:35 PM Jun Luo <[email-masked]> wrote:
>>>
>>> Hello Steven,
>>>
>>>
>>>
>>> The document attached is the follow-up analysis of our modeling part. We
>>> are sorry for this late submission. If you have any questions regarding the
>>> follow-up analysis, please let us know. Thanks!
>>>
>>>
>>>
>>> Regards,
>>>
>>> Jenny Luo, Huiyi Guo, Yuhang Ying
>>>
>>>
>>>
>>> On Wed, Apr 21, 2021 at 12:17 AM Jun Luo <[email-masked]> wrote:
>>>
>>> Hello Steven,
>>>
>>>
>>>
>>> Thank you so much for attending today's meeting, and your feedback is
>>> really helpful for our work. For your information, we attached our third
>>> progress report slides to this email.  This progress report includes our
>>> major research questions, summaries of data used in this project, methods
>>> employed to investigate research questions, our preliminary modeling
>>> results, and brief discussion about limitations in this study. Regarding
>>> the follow-up analyses we have done this week, we still need some time to
>>> organize them. We will send follow-up analyses to you as soon as we finish
>>> organizing them. If you have any questions or suggestions regarding our
>>> current work, please let us know. Thanks!
>>>
>>>
>>>
>>> Regards,
>>>
>>> Jenny Luo, Huiyi Guo, Yuhang Ying
>>>
>>>
>>>
>>> On Wed, Apr 14, 2021 at 1:02 AM Greene, Steven <[email-masked]>
>>> wrote:
>>>
>>> Hi all,
>>>
>>> I can make April 20 at 11am.
>>>
>>> Thanks!
>>>
>>> Steven
>>>
>>>
>>>
>>> *From:* Jun Luo [mailto:[email-masked]]
>>> *Sent:* Tuesday, April 13, 2021 12:56 PM
>>> *To:* Greene, Steven <[email-masked]>
>>> *Cc:* Brian Junker <[email-masked]>; Huiyi Guo <
>>> [email-masked]>; Yuhang Ying <[email-masked]>; Zach
>>> Branson <[email-masked]>
>>> *Subject:* Re: Checking in about PPS data
>>>
>>>
>>>
>>> *[External] This email originated from outside of the Pittsburgh Public
>>> Schools. Even if you are familiar with the sender, do not click links or
>>> open attachments unless you expected to receive them.*
>>> ------------------------------
>>>
>>> Hello Steven,
>>>
>>>
>>>
>>> Since we canceled this week's meeting due to carnival at CMU, we hope to
>>> postpone this meeting to next week. Would you will be available from 11am
>>> to 12am EST on next Tuesday (April 20th)? Indeed, we will have a regular
>>> meeting with our project advisor during this period, and we think it will
>>> be very helpful if we use this meeting to present our modeling results to
>>> you and discuss our next steps together. If you are not available for this
>>> time slot on next Tuesday, we are also very happy to meet with you from
>>> 10am to 11am EST on next Thursday (April 22nd) as usual. Thanks!
>>>
>>>
>>>
>>> Regards,
>>>
>>> Jenny Luo, Huiyi Guo, Yuhang Ying
>>>
>>>
>>>
>>> On Thu, Apr 8, 2021 at 12:00 AM Jun Luo <[email-masked]> wrote:
>>>
>>> Hello Steven,
>>>
>>>
>>>
>>> Thank you for your understanding! We prefer to meet the week following
>>> the carnival so that we have more time to improve our work products before
>>> presenting them to you. Have a good rest of the week!
>>>
>>>
>>>
>>> Regards,
>>>
>>> Jenny Luo, Huiyi Guo, Yuhang Ying
>>>
>>>
>>>
>>> On Wed, Apr 7, 2021 at 11:07 PM Greene, Steven <[email-masked]>
>>> wrote:
>>>
>>> Hi all,
>>>
>>> Thanks for the update. Have a fun break!
>>>
>>>
>>>
>>> We can meet the week following the carnival. Or I am happy to meet every
>>> other week during your Tuesday meetings if that would be easier. Whatever
>>> you prefer works for me.
>>>
>>> Thank you,
>>>
>>> Steven
>>>
>>>
>>>
>>>
>>>
>>> *From:* Jun Luo [mailto:[email-masked]]
>>> *Sent:* Wednesday, April 7, 2021 11:02 AM
>>> *To:* Greene, Steven <[email-masked]>
>>> *Cc:* Brian Junker <[email-masked]>; Huiyi Guo <
>>> [email-masked]>; Yuhang Ying <[email-masked]>; Zach
>>> Branson <[email-masked]>
>>> *Subject:* Re: Checking in about PPS data
>>>
>>>
>>>
>>> *[External] This email originated from outside of the Pittsburgh Public
>>> Schools. Even if you are familiar with the sender, do not click links or
>>> open attachments unless you expected to receive them.*
>>> ------------------------------
>>>
>>> Hello Steven,
>>>
>>>
>>>
>>> All CMU students and faculty will have a break next Thursday and Friday
>>> because of Spring Carnival, so we might not be able to have a meeting with
>>> you next Thursday. Instead, we will update our progress with you through
>>> sending you our third progress report next Wednesday. If you think you
>>> really need a meeting to track our work next week, we are happy to find
>>> another time before next Thursday to meet with you. Thanks!
>>>
>>>
>>>
>>> Regards,
>>>
>>> Jenny Luo, Huiyi Guo, Yuhang Ying
>>>
>>>
>>>
>>> On Wed, Mar 31, 2021 at 12:23 AM Jun Luo <[email-masked]> wrote:
>>>
>>> Hello Steven,
>>>
>>>
>>>
>>> Thank you very much for joining our meeting today! Your suggestions
>>> about the next steps as well as your answers to our data questions are very
>>> helpful for our work. We attached the EDA presentation slides to this email
>>> for your review. We are so excited about the modeling part and look forward
>>> to sharing our findings with you during the next meeting.
>>>
>>>
>>>
>>> Regards,
>>>
>>> Jenny Luo, Huiyi Guo, Yuhang Ying
>>>
>>>
>>>
>>> On Thu, Mar 25, 2021 at 10:55 AM Jun Luo <[email-masked]> wrote:
>>>
>>> Hello Steven,
>>>
>>>
>>>
>>> Thank you so much for your availability! We all look forward to meeting
>>> with you on Tuesday 11am-12pm to discuss our preliminary analyses and
>>> findings. The zoom link for Tuesday's meeting is as follows:
>>>
>>>
>>>
>>> https://cmu.zoom.us/j/92518969405?pwd=QkxiTWhYeVhEZVVRbnZXa3V1d2hoQT09
>>> <https://nam04.safelinks.protection.outlook.com/?url=https%3A%2F%2Fcmu.zoom.us%2Fj%2F92518969405%3Fpwd%3DQkxiTWhYeVhEZVVRbnZXa3V1d2hoQT09&data=04%7C01%7Csgreene1%40pghschools.org%7Cde0d91ada7ef4eb045a708d913f6829d%7C8f711c9aec1c4dbbb790bb0c771b1dcc%7C0%7C0%7C637562771770223930%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=%2BfsSZZLVTKdPE8fn6pZQ4eaKZHlxnzCIXhkMB8CUakc%3D&reserved=0>
>>>
>>>
>>>
>>> Regards,
>>>
>>> Jenny Luo, Huiyi Guo, Yuhang Ying
>>>
>>>
>>>
>>> Greene, Steven <[email-masked]>于2021年3月25日 周四05:00写道：
>>>
>>> Hi all,
>>>
>>> Yes I can meet at that time on Tuesday. I am out of the office tomorrow
>>> and Friday. If you have any urgent questions before next week, you can
>>> e-mail Deb Friss at [email-masked].
>>>
>>> Thanks,
>>> Steven
>>>
>>>
>>>
>>> *From:* Jun Luo [mailto:[email-masked]]
>>> *Sent:* Wednesday, March 24, 2021 10:29 AM
>>> *To:* Greene, Steven <[email-masked]>
>>> *Cc:* Brian Junker <[email-masked]>; Huiyi Guo <
>>> [email-masked]>; Yuhang Ying <[email-masked]>; Zach
>>> Branson <[email-masked]>
>>> *Subject:* Re: Checking in about PPS data
>>>
>>>
>>>
>>> *[External] This email originated from outside of the Pittsburgh Public
>>> Schools. Even if you are familiar with the sender, do not click links or
>>> open attachments unless you expected to receive them.*
>>> ------------------------------
>>>
>>> Hello Steven,
>>>
>>>
>>>
>>> Thank you very much for patiently and thoroughly answering all of our
>>> questions. Your reply is really helpful for our following analyses.
>>> Regarding the meeting, would you be available from 11am to 12am EST on next
>>> Tuesday (March 30)?  We will have a weekly meeting with Zach during this
>>> period, and we think it will be great to also have you here to share our
>>> preliminary findings and discuss our next-steps. If the time slot above
>>> does not work for you, please let us know, and we are happy to reschedule
>>> the meeting based on your availability.
>>>
>>>
>>>
>>> Regards,
>>>
>>> Jenny Luo, Huiyi Guo, Yuhang Ying
>>>
>>>
>>>
>>> Greene, Steven <[email-masked]>于2021年3月24日 周三04:18写道：
>>>
>>> Hello all,
>>>
>>> I will try to answer as much below as I can now. I will be in a workshop
>>> all day tomorrow and may not be available Thursday and Friday, so any
>>> questions I cannot answer now could have to wait until Monday. In that
>>> scenario, I would have to reschedule a time to meet with all of you, or
>>> wait until the next time we’re scheduled. I apologize for any inconvenience.
>>>
>>> Thanks,
>>>
>>> Steven
>>>
>>>
>>>
>>> *From:* Jun Luo [mailto:[email-masked]]
>>> *Sent:* Tuesday, March 23, 2021 1:16 PM
>>> *To:* Greene, Steven <[email-masked]>
>>> *Cc:* Zach Branson <[email-masked]>; Yuhang Ying <
>>> [email-masked]>; Huiyi Guo <[email-masked]>; Brian
>>> Junker <[email-masked]>
>>> *Subject:* Re: Checking in about PPS data
>>>
>>>
>>>
>>> *[External] This email originated from outside of the Pittsburgh Public
>>> Schools. Even if you are familiar with the sender, do not click links or
>>> open attachments unless you expected to receive them.*
>>> ------------------------------
>>>
>>> Hello Steven,
>>>
>>>
>>>
>>> We have finished our preliminary exploratory data analysis on all the
>>> data, and we organize several questions regarding the data for your
>>> preview. We will talk about these questions with more details during our
>>> EDA presentation with you at this Thursday's meeting. The questions are as
>>> follows:
>>>
>>>
>>>
>>> 1. Regarding the demographics data, the variable *IEPGroup *denotes
>>> whether a student needs special education. We found that some students were
>>> classified as "Gifted", and some students were classified as "Gifted and
>>> IEPGroup". How to interpret students classified as "Gifted” in the
>>> *IEPGroup* variable? What about students classified as "Gifted and
>>> IEPGroup"?
>>>
>>> Gifted means a student took a test and as a result was considered a
>>> gifted/advanced learner. These students are eligible to take more
>>> challenging/advanced classwork.
>>>
>>>
>>>
>>> Having an IEP and not being gifted indicates a student has a disability
>>> that affects their learning and is NOT gifted.
>>>
>>>
>>>
>>> Gifted but no other IEP means a student is gifted, as described above,
>>> and does NOT have a disability that affects their learning.
>>>
>>>
>>>
>>> Gifted and IEP means they are both gifted, as described above, and have
>>> a disability that requires special instruction.
>>>
>>>
>>>
>>> Not gifted or IEP means neither of those are true.
>>>
>>>
>>>
>>> Those should be the groups a student can fall into.
>>>
>>>
>>>
>>> 2. When we joined the demographics and the scholarship data to conduct
>>> our EDA, we found that some students appearing in the scholarship data did
>>> not appear in the demographics data. In other words, some students in the
>>> scholarship data do not have their demographic information provided. Why
>>> did this situation happen? How to treat these students?
>>>
>>> I am not sure why they showed up. Remember, the students for whom PPS
>>> data was provided are students who were in 9th grade in the year
>>> described in the cohort column. The scholarship data describes who received
>>> or is/was eligible for the scholarship. If a student is in the scholarship
>>> data but not the PPS, then they did not enter 9th grade in any of the
>>> years provided in the cohort column. They could have entered PPS after 9
>>> th grade or there could be some other explanation.
>>>
>>>
>>>
>>> 3. Why do we have some senior students who are qualified (GPA>=2.5,
>>> Attendance>=90%) but do not show up in the scholarship dataset? Is this
>>> because the scholarship data only contains those students who applied?
>>>
>>> You can only use your scholarship at colleges and educational
>>> institutions in Pennsylvania. Those students could have not been able to
>>> use them for that reason and so are not in the data because they were not
>>> eligible for one. Or they could not have gone to college at all. There
>>> could be a number of reasons. But it is not surprising.
>>>
>>>
>>> 4. How is the attendance rate calculated? There are many tags for the
>>> attendance: *Present, Present Excused, Present Unexcused, Absent,
>>> Absent Excused, Absent Unexcused*. Currently we use the formula
>>>
>>> *(Present+Present Excuse+Present Unexcused+Absent Excused) / totalDays *
>>>
>>> to calculate the attendance, but we found some students with attendance
>>> rates less than 0.9 based on our calculation were qualified for the Promise
>>> award. Is it possible for us to know exactly how Promise calculates the
>>> attendance rate?
>>>
>>> That formula is correct. A student could also have attended schools in
>>> Pittsburgh that are NOT part of PPS and so we don’t have that data, but
>>> the Promise did. Or they may have qualified for some kind of exception.
>>>
>>>
>>> 5. Which interpretation is true:
>>>
>>>    - *EverReceivedPromiseAward *=1 means the qualified student was
>>>    willing to accept the scholarship, but we need to check the enrollment data
>>>    to see whether he spent the scholarship on college(post-secondary).
>>>    - *EverReceivedPromiseAward *=1 means that the qualified student
>>>    went to college, and receiving scholarship is the result of college
>>>    enrollment. This one is true as far as I know. A student doesn’t
>>>    receive the money themselves. It gets paid directly to the college from the
>>>    Promise. This means at some point they received a scholarship which they
>>>    used for college.
>>>
>>>
>>>
>>> 6.  (This is not a question but just our current approach) We want to
>>> see the relationship between promise scholarship use and students' college
>>> enrollment and completion. We hope to see that students who received
>>> scholarships do better (more likely to go to college and graduate) than
>>> those who didn’t. However, this might be correlated with many other
>>> factors such as GPA, SAT scores, CTE, demographics, etc. These factors also
>>> affect whether a student wants to apply for a Promise scholarship.
>>>
>>>
>>>
>>> Please let us know if you have any confusion regarding the questions we
>>> raised. We are looking forward to sharing our preliminary findings and
>>> discussing these questions with you on this Thursday.
>>>
>>>
>>>
>>> Regards,
>>>
>>> Jenny Luo, Huiyi Guo, Yuhang Ying
>>>
>>>
>>>
>>> On Wed, Mar 17, 2021 at 2:39 AM Greene, Steven <[email-masked]>
>>> wrote:
>>>
>>>
>>>
>>>
>>>
>>> *From:* Jun Luo [mailto:[email-masked]]
>>> *Sent:* Tuesday, March 16, 2021 1:38 PM
>>> *To:* Greene, Steven <[email-masked]>
>>> *Cc:* Zach Branson <[email-masked]>; Yuhang Ying <
>>> [email-masked]>; Huiyi Guo <[email-masked]>; Brian
>>> Junker <[email-masked]>
>>> *Subject:* Re: Checking in about PPS data
>>>
>>>
>>>
>>> *[External] This email originated from outside of the Pittsburgh Public
>>> Schools. Even if you are familiar with the sender, do not click links or
>>> open attachments unless you expected to receive them.*
>>> ------------------------------
>>>
>>> Hello Steven,
>>>
>>>
>>>
>>> Thank you so much for your notes. We have looked at all the data and
>>> started our exploratory data analysis, However, we still have several
>>> questions regarding the Promise scholarship data, and these questions are
>>> as follows:
>>>
>>>
>>>
>>> 1. We notice that we have two variables "EverReceivedPromiseAward" and
>>> "StillReceivingAward". Based on our understanding, the action of receiving
>>> the Promise Award is an one-time event happening after their senior year in
>>> high school, but these two variables seem to tell a different story. Why do
>>> we have students who had received a promise scholarship before but did not
>>> get one in their senior year? Which variable we shall look at to determine
>>> whether this student has received the Promise Scholarship or not after
>>> their senior year?
>>>
>>> Graduating from Pittsburgh Public Schools is a one-time event and
>>> eligibility is determined then. But the award gets paid out each semester
>>> the eligible student is attending a post-secondary school. So if you are
>>> eligible and attend an eligible school in Pennsylvania for one year, you
>>> would receive it each of those 2 semesters. But if you don’t go to
>>> school the next year, you will not get the scholarship. Then you would be
>>> identified as “EverReceivedPromiseAward”=”Yes” and “StillReceivingAward”
>>> =”No”. EverReceivedPromiseAward seems like the more relevant column to
>>> me.
>>>
>>>
>>>
>>> 2. The Promise data provides three variables related to students'
>>> eligibility, which include "QualifiedforCorePromise",
>>> "QualifiedforExtensionPromise", and "StillEligible". What are the
>>> differences among these three variables?  Which variable we shall focus on
>>> to determine students' eligibility to the Promise Scholarship in their
>>> senior year?
>>>
>>> There are some notes below on what these columns represent. You can also
>>> take a look at pittsburghpromise.org
>>> <https://nam04.safelinks.protection.outlook.com/?url=http%3A%2F%2Fpittsburghpromise.org%2F&data=04%7C01%7Csgreene1%40pghschools.org%7Cde0d91ada7ef4eb045a708d913f6829d%7C8f711c9aec1c4dbbb790bb0c771b1dcc%7C0%7C0%7C637562771770223930%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=FucNiMO5wbIoAIfMnyEJ%2BkqPAgNNaEEhL7byzrpTX5s%3D&reserved=0>.
>>> My understanding is we are probably more interested in
>>> “QualifiedforCorePromise”. The extension programs is for students that
>>> almost qualified and go to the Community College of Allegheny County during
>>> the summer and go through the extension program. If you are successful, you
>>> can use the rest of your scholarship for other schools.
>>>
>>>
>>>
>>> 3. We noticed that the scholarship data set only contains a small subset
>>> of the students compared to all the students we have. Among the students in
>>> the scholarship data set, some of them were never qualified or never
>>> received any Promise scholarship. In this case, what are the common traits
>>> for the students who are in the scholarship data set compared to who are
>>> not in this data set?
>>>
>>> Yes, it is expected that the scholarship data is only a subset of all
>>> the students. All the students you have are all students who entered 9th
>>> grade in the given cohort year in a Pittsburgh Public School (PPS).
>>> These can fall into groups.
>>>
>>> ·       Never graduated from PPS. This could be because they were here
>>> in 9th grade then went to another school district, dropped out, or any
>>> other number of scenarios where they do not graduate.
>>>
>>> ·       Graduated from PPS and did NOT qualify for the Promise.
>>>
>>> ·       Graduated from PPS and did qualify for the Promise but did not
>>> use it.
>>>
>>> o   One subgroup of this group are students who qualified but attended
>>> a college outside of Pennsylvania where the students cannot use the
>>> scholarship.
>>>
>>> ·       Graduated from PPS and did qualify for the Promise and did use
>>> it. These should be the students in the scholarship data.
>>>
>>>
>>>
>>> If there are students who did not qualify based on the PPS data you
>>> have, but are showing up in the scholarship file, it could be because of
>>> the extension program described above. Or it could be because of data we do
>>> not have access to from another school district in Pittsburgh that shows
>>> they do qualify. Or it could be because of exceptions the Promise makes or
>>> reasons we cannot know.
>>>
>>>
>>>
>>> We look forward to hearing from you. Thank you in advance!
>>>
>>>
>>>
>>> Regards,
>>>
>>> Jenny Luo, Huiyi Guo, Yuhang Ying
>>>
>>>
>>>
>>> On Sat, Mar 13, 2021 at 4:22 AM Greene, Steven <[email-masked]>
>>> wrote:
>>>
>>> Hello all,
>>>
>>> I wanted to let you know I’ve received the Promise scholarship data
>>> file. I am about to load it to the box site. Here are some notes about the
>>> columns from the Promise. These are from e-mails from the Promise from a
>>> few years ago when we first received them.
>>>
>>> Steven
>>>
>>>
>>>
>>> *1.*       *Core V. Extension*
>>>
>>> ·       “core” eligibility means the student is eligible for the
>>> Promise Award at any post-secondary school in PA (rule is 2.5GPA + 90%
>>> attendance)
>>>
>>>
>>>
>>> ·       “extension” means the student is eligible for CCAC’s extension
>>> program, which has a summer bridge program and a lower credit requirement.
>>> If they complete the extension program with a 2.0 GPA for the first year,
>>> the student can use the remainder of his/her award at any post-secondary
>>> school in PA. The rule is GPA of 2.0-2.49 with 90% attendance.
>>>
>>>
>>>
>>> NOTE: since this is a “post appeal” file, we may have made exceptions to
>>> the GPA and attendance requirements for special circumstances.
>>>
>>>
>>>
>>>
>>>
>>> One point of clarification. For eligibility, we have defined it as those
>>> students who received promise eligibility, post-appeal. For example, if the
>>> student had a residency consideration, this file takes that into account if
>>> the student was granted Promise eligibility.
>>>
>>>
>>>
>>>
>>>
>>>
>>>
>>>
>>>
>>>
>>>
>>> *From:* Zach Branson [mailto:[email-masked]]
>>> *Sent:* Sunday, March 7, 2021 10:50 AM
>>> *To:* Jun Luo <[email-masked]>
>>> *Cc:* Greene, Steven <[email-masked]>; Yuhang Ying <
>>> [email-masked]>; Huiyi Guo <[email-masked]>; Brian
>>> Junker <[email-masked]>
>>> *Subject:* Re: Checking in about PPS data
>>>
>>>
>>>
>>> *[External] This email originated from outside of the Pittsburgh Public
>>> Schools. Even if you are familiar with the sender, do not click links or
>>> open attachments unless you expected to receive them.*
>>> ------------------------------
>>>
>>> Yes, it'd be great to have you at the meeting, Steven. We're looking
>>> forward to it! And thank you, Jenny, for sharing the link.
>>>
>>>
>>>
>>> On Sun, Mar 7, 2021 at 2:41 AM Jun Luo <[email-masked]> wrote:
>>>
>>> Hello Steven,
>>>
>>>
>>>
>>> Thank you for your availability! We all look forward to meeting with you
>>> on Tuesday 11am-12pm to discuss the data. The zoom link for Tuesday's
>>> meeting is as follows:
>>>
>>>
>>>
>>> https://cmu.zoom.us/j/92518969405?pwd=QkxiTWhYeVhEZVVRbnZXa3V1d2hoQT09
>>> <https://nam04.safelinks.protection.outlook.com/?url=https%3A%2F%2Fcmu.zoom.us%2Fj%2F92518969405%3Fpwd%3DQkxiTWhYeVhEZVVRbnZXa3V1d2hoQT09&data=04%7C01%7Csgreene1%40pghschools.org%7Cde0d91ada7ef4eb045a708d913f6829d%7C8f711c9aec1c4dbbb790bb0c771b1dcc%7C0%7C0%7C637562771770233921%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=zTM6JSmucA5hPsbyVnM6u85LI8QxnTwIzRn56ZZ%2FThU%3D&reserved=0>
>>>
>>>
>>>
>>> Regards,
>>>
>>> Jenny Luo, Huiyi Guo, Yuhang Ying
>>>
>>>
>>>
>>>
>>>
>>> On Sat, Mar 6, 2021 at 5:51 AM Greene, Steven <[email-masked]>
>>> wrote:
>>>
>>> I can join the Tuesday meeting if that would be beneficial.
>>>
>>>
>>>
>>> *From:* Zach Branson [mailto:[email-masked]]
>>> *Sent:* Friday, March 5, 2021 2:31 PM
>>> *To:* Greene, Steven <[email-masked]>
>>> *Cc:* Yuhang Ying <[email-masked]>; Huiyi Guo <
>>> [email-masked]>; Jun Luo <[email-masked]>; Brian Junker <
>>> [email-masked]>
>>> *Subject:* Re: Checking in about PPS data
>>>
>>>
>>>
>>> *[External] This email originated from outside of the Pittsburgh Public
>>> Schools. Even if you are familiar with the sender, do not click links or
>>> open attachments unless you expected to receive them.*
>>> ------------------------------
>>>
>>> Hi Steven,
>>>
>>>
>>>
>>> Thanks for reaching out about this (and I apologize for the many emails
>>> you're getting from me!)
>>>
>>>
>>>
>>> The team and I actually meet on Tuesdays 11am-12pm. Do you think you'd
>>> be able to make it to our next meeting (March 9)? It'd be great to have you
>>> there so the students and I can ask you some questions about the data.
>>>
>>>
>>>
>>> If that doesn't work: I know the team mentioned meeting on Thursdays
>>> 10-11am. Normally this works for me, but for next week only, this does not
>>> work for me. So, if you're not able to come to our Tuesday meeting, then
>>> you all should feel free to meet without me on Thursday - then, the
>>> students can update me on what you all discussed.
>>>
>>>
>>>
>>> Let me know what you all think!
>>>
>>>
>>>
>>> Zach
>>>
>>>
>>>
>>> On Fri, Mar 5, 2021 at 2:28 PM Greene, Steven <[email-masked]>
>>> wrote:
>>>
>>> Hello all,
>>>
>>>
>>>
>>> As we start to deliver data files today, I wanted to check in about our
>>> next meeting. If you would like, we can set something up early next week to
>>> answer any questions about the data or for me to provide brief
>>> explanations. We put cover pages with some explanations, but I can provide
>>> more context about the files if it would help.
>>>
>>>
>>>
>>> Let me know what you prefer. We can also discuss at our next scheduled
>>> meeting- can you remind me when exactly we are planning to meet next? It is
>>> possible I have had another meeting scheduled for that time, but I want to
>>> confirm before I try to move things around, if necessary.
>>>
>>>
>>>
>>> Thanks,
>>>
>>> Steven
>>>
>>>
>>>
>>> *From:* Zach Branson [mailto:[email-masked]]
>>> *Sent:* Thursday, March 4, 2021 1:40 PM
>>> *To:* Greene, Steven <[email-masked]>
>>> *Cc:* Yuhang Ying <[email-masked]>; Huiyi Guo <
>>> [email-masked]>; Jun Luo <[email-masked]>; Brian Junker <
>>> [email-masked]>
>>> *Subject:* Re: Checking in about PPS data
>>>
>>>
>>>
>>> *[External] This email originated from outside of the Pittsburgh Public
>>> Schools. Even if you are familiar with the sender, do not click links or
>>> open attachments unless you expected to receive them.*
>>> ------------------------------
>>>
>>> Hi Steven,
>>>
>>>
>>>
>>> Thanks for getting back to us - that's great that the team can get
>>> access to the data tomorrow!
>>>
>>>
>>>
>>> Brian: Could you please answer Steven's question about Box? Is that
>>> something that you (or I) have to set up, or can one of the students on the
>>> team go ahead and make a Box account that Steven can use to share the data?
>>>
>>>
>>>
>>> Zach
>>>
>>>
>>>
>>> On Thu, Mar 4, 2021 at 1:38 PM Greene, Steven <[email-masked]>
>>> wrote:
>>>
>>> Hi all,
>>>
>>> I was able to check in on this and we should have some (probably not
>>> all) data to provide tomorrow. I believe when we’ve worked with CMU in the
>>> past we have asked if they can set up a Box account through which we can
>>> deliver the data. Is that possible for this project? We prefer not to
>>> e-mail student data, even when de-identified, especially outside of our
>>> organization.
>>>
>>> Thank you,
>>>
>>> Steven
>>>
>>>
>>>
>>> *From:* Zach Branson [mailto:[email-masked]]
>>> *Sent:* Tuesday, March 2, 2021 7:58 AM
>>> *To:* Greene, Steven <[email-masked]>
>>> *Cc:* Yuhang Ying <[email-masked]>; Huiyi Guo <
>>> [email-masked]>; Jun Luo <[email-masked]>; Brian Junker <
>>> [email-masked]>
>>> *Subject:* Checking in about PPS data
>>>
>>>
>>>
>>> *[External] This email originated from outside of the Pittsburgh Public
>>> Schools. Even if you are familiar with the sender, do not click links or
>>> open attachments unless you expected to receive them.*
>>> ------------------------------
>>>
>>> Hi Steven,
>>>
>>>
>>>
>>> Just checking in: Do you think Jenny/Huiyi/Yuhang will be able to get
>>> access to the data soon (e.g., in the next couple of days)? It's difficult
>>> for the students to get started on the project until they have access to
>>> the data.
>>>
>>>
>>>
>>> If there's any additional information that you need, just let us know.
>>>
>>>
>>>
>>> Zach
>>>
>>>
>>>
>>> --
>>>
>>> Zach Branson
>>>
>>> Assistant Teaching Professor
>>>
>>> Department of Statistics and Data Science
>>>
>>> Carnegie Mellon University
>>>
>>> https://sites.google.com/site/zjbranson/
>>> <https://nam04.safelinks.protection.outlook.com/?url=https%3A%2F%2Fsites.google.com%2Fsite%2Fzjbranson%2F&data=04%7C01%7Csgreene1%40pghschools.org%7Cde0d91ada7ef4eb045a708d913f6829d%7C8f711c9aec1c4dbbb790bb0c771b1dcc%7C0%7C0%7C637562771770243912%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=srKILzVIzxUFlRDmuoX7B%2B6HqPlyKjgfn6tzkuLz5FA%3D&reserved=0>
>>>
>>>
>>>
>>>
>>> --
>>>
>>> Zach Branson
>>>
>>> Assistant Teaching Professor
>>>
>>> Department of Statistics and Data Science
>>>
>>> Carnegie Mellon University
>>>
>>> https://sites.google.com/site/zjbranson/
>>> <https://nam04.safelinks.protection.outlook.com/?url=https%3A%2F%2Fsites.google.com%2Fsite%2Fzjbranson%2F&data=04%7C01%7Csgreene1%40pghschools.org%7Cde0d91ada7ef4eb045a708d913f6829d%7C8f711c9aec1c4dbbb790bb0c771b1dcc%7C0%7C0%7C637562771770243912%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=srKILzVIzxUFlRDmuoX7B%2B6HqPlyKjgfn6tzkuLz5FA%3D&reserved=0>
>>>
>>>
>>>
>>>
>>> --
>>>
>>> Zach Branson
>>>
>>> Assistant Teaching Professor
>>>
>>> Department of Statistics and Data Science
>>>
>>> Carnegie Mellon University
>>>
>>> https://sites.google.com/site/zjbranson/
>>> <https://nam04.safelinks.protection.outlook.com/?url=https%3A%2F%2Fsites.google.com%2Fsite%2Fzjbranson%2F&data=04%7C01%7Csgreene1%40pghschools.org%7Cde0d91ada7ef4eb045a708d913f6829d%7C8f711c9aec1c4dbbb790bb0c771b1dcc%7C0%7C0%7C637562771770253910%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=uj9DcPSihPA7YaTQUkytTUwbVft6YmQckFuKNJBETfU%3D&reserved=0>
>>>
>>>
>>>
>>>
>>> --
>>>
>>> Zach Branson
>>>
>>> Assistant Teaching Professor
>>>
>>> Department of Statistics and Data Science
>>>
>>> Carnegie Mellon University
>>>
>>> https://sites.google.com/site/zjbranson/
>>> <https://nam04.safelinks.protection.outlook.com/?url=https%3A%2F%2Fsites.google.com%2Fsite%2Fzjbranson%2F&data=04%7C01%7Csgreene1%40pghschools.org%7Cde0d91ada7ef4eb045a708d913f6829d%7C8f711c9aec1c4dbbb790bb0c771b1dcc%7C0%7C0%7C637562771770253910%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=uj9DcPSihPA7YaTQUkytTUwbVft6YmQckFuKNJBETfU%3D&reserved=0>
>>>
>>>
>>>
>>>
>>> --
>>>
>>> Zach Branson
>>>
>>> Assistant Teaching Professor
>>>
>>> Department of Statistics and Data Science
>>>
>>> Carnegie Mellon University
>>>
>>> https://sites.google.com/site/zjbranson/
>>> <https://nam04.safelinks.protection.outlook.com/?url=https%3A%2F%2Fsites.google.com%2Fsite%2Fzjbranson%2F&data=04%7C01%7Csgreene1%40pghschools.org%7Cde0d91ada7ef4eb045a708d913f6829d%7C8f711c9aec1c4dbbb790bb0c771b1dcc%7C0%7C0%7C637562771770263903%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=5RRjSUESzblGinF9BFO3gwKmMaZ1AxvjAOFhuLHfIV8%3D&reserved=0>
>>>
>>
>>
>> --
>> Zach Branson
>> Assistant Teaching Professor
>> Department of Statistics and Data Science
>> Carnegie Mellon University
>> https://sites.google.com/site/zjbranson/
>>
>